in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 4

Titel:Linux Kernel: Mehrere SchwachstellenDatum:03.12.2019Software:Open Source Linux Kernel 4.17 – 5.0rc6, Open Source Linux Kernel < 4.20.2, Open Source Linux Kernel < 4.20.5, Ubuntu Linux, SUSE Linux, Red Hat Enterprise Linux, Oracle LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:JaRisiko:hochCVE Liste:CVE-2018-20784, CVE-2019-8956, CVE-2019-9003Bezug: Ubuntu Security Notice USN-4211-1 vom 2019-12-03

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer oder lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen oder seine Rechte zu erweitern.

Written by